Bug 137224 - Update maintainership
Update maintainership
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Wesley Shields
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-07-28 22:40 UTC by Carpetsmoker
Modified: 2009-08-02 04:00 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Carpetsmoker 2009-07-28 22:40:01 UTC
Giving up maintainership of all my ports:
carpetsmoker@rwxrwxrwx.net
carpetsmoker@xs4all.nl

Please set it to people who submit broken patches, that seems to be the policy these days.

Also remove my master sites (xs4all.nl/~tournoij/, rwxrwxrwx.net, carpetsmoker.net), they no longer work anyway.

How-To-Repeat: The problem:
http://marc.info/?t=124769294700004&r=1&w=2
Comment 1 Wesley Shields freebsd_committer 2009-07-29 15:09:07 UTC
Responsible Changed
From-To: freebsd-bugs->freebsd-ports-bugs

Fix category.
Comment 2 Wesley Shields freebsd_committer 2009-07-29 17:33:15 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wxs

I'll take it.
Comment 3 dfilter freebsd_committer 2009-08-02 03:51:59 UTC
wxs         2009-08-02 02:51:50 UTC

  FreeBSD ports repository

  Modified files:
    x11-wm/pekwm         Makefile 
    math/add             Makefile 
    math/mpexpr          Makefile 
    irc/tkirc            Makefile 
    x11/grabc            Makefile 
    x11/xrsi             Makefile 
    x11-fm/pcmanfm       Makefile 
    x11-fm/gprename      Makefile 
    x11-fm/xfe           Makefile 
    devel/pear-XML_Tree  Makefile 
    devel/p5-Config-ApacheFormat Makefile 
    devel/clanlib        Makefile 
    devel/clig           Makefile 
    devel/cdialog        Makefile 
    sysutils/uif2iso     Makefile 
    sysutils/daa2iso     Makefile 
    textproc/cost        Makefile 
    graphics/geeqie      Makefile 
    graphics/qiv         Makefile 
    graphics/pqiv        Makefile 
    graphics/gsculpt     Makefile 
    games/super_methane_brothers Makefile 
    games/trophy         Makefile 
    emulators/catapult   Makefile 
    deskutils/zorro      Makefile 
    audio/csound         Makefile 
    audio/mpdscribble    Makefile 
    editors/e93          Makefile 
    editors/vigor        Makefile 
    misc/freeguide       Makefile 
    misc/tkregexp        Makefile 
    misc/ewipe           Makefile 
  Log:
  - Reset maintainer and remove old MASTER_SITES.
  
  PR:             ports/137224
  Submitted by:   Martin Tournoij <carpetsmoker@rwxrwxrwx.net> (maintainer)
  
  Revision  Changes    Path
  1.38      +4 -6      ports/audio/csound/Makefile
  1.13      +1 -1      ports/audio/mpdscribble/Makefile
  1.32      +1 -1      ports/deskutils/zorro/Makefile
  1.30      +1 -3      ports/devel/cdialog/Makefile
  1.29      +2 -4      ports/devel/clanlib/Makefile
  1.18      +2 -4      ports/devel/clig/Makefile
  1.5       +1 -1      ports/devel/p5-Config-ApacheFormat/Makefile
  1.7       +1 -1      ports/devel/pear-XML_Tree/Makefile
  1.38      +2 -4      ports/editors/e93/Makefile
  1.21      +1 -1      ports/editors/vigor/Makefile
  1.6       +1 -1      ports/emulators/catapult/Makefile
  1.13      +1 -1      ports/games/super_methane_brothers/Makefile
  1.11      +1 -1      ports/games/trophy/Makefile
  1.5       +1 -1      ports/graphics/geeqie/Makefile
  1.30      +1 -1      ports/graphics/gsculpt/Makefile
  1.6       +2 -5      ports/graphics/pqiv/Makefile
  1.41      +2 -5      ports/graphics/qiv/Makefile
  1.24      +1 -1      ports/irc/tkirc/Makefile
  1.11      +2 -3      ports/math/add/Makefile
  1.7       +1 -1      ports/math/mpexpr/Makefile
  1.35      +2 -4      ports/misc/ewipe/Makefile
  1.8       +1 -1      ports/misc/freeguide/Makefile
  1.12      +1 -1      ports/misc/tkregexp/Makefile
  1.7       +1 -2      ports/sysutils/daa2iso/Makefile
  1.7       +1 -2      ports/sysutils/uif2iso/Makefile
  1.15      +1 -1      ports/textproc/cost/Makefile
  1.18      +1 -1      ports/x11-fm/gprename/Makefile
  1.18      +1 -1      ports/x11-fm/pcmanfm/Makefile
  1.35      +1 -1      ports/x11-fm/xfe/Makefile
  1.34      +2 -5      ports/x11-wm/pekwm/Makefile
  1.8       +2 -4      ports/x11/grabc/Makefile
  1.5       +1 -1      ports/x11/xrsi/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Wesley Shields freebsd_committer 2009-08-02 03:52:37 UTC
State Changed
From-To: open->closed

Committed. Thanks!